activemq-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christopher L. Shannon (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMQ-6143) Upgrade dependencies in 5.13.0
Date Wed, 27 Jan 2016 21:04:39 GMT

     [ https://issues.apache.org/jira/browse/AMQ-6143?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Christopher L. Shannon updated AMQ-6143:
----------------------------------------
         Assignee: Christopher L. Shannon
    Fix Version/s: 5.14.0
                   5.13.1
      Description: Please upgrade org.springframework to at least version 4.1.9 (preferably
version 4.2.4) and org.apache.taglibs to version 1.2.3 or 1.2.5.  (was: A security vulnerabilities
scan of ActiveMQ 5.13.0 distribution reports issues with org.springframework spring-core 4.1.8
and org.apache.taglibs taglibs-standard-impl 1.2.1.
Please upgrade org.springframework to at least version 4.1.9 (preferably version 4.2.4) and
org.apache.taglibs to version 1.2.3 or 1.2.5.)
          Summary: Upgrade dependencies in 5.13.0  (was: Security Vulnerabilities in 5.13.0)

> Upgrade dependencies in 5.13.0
> ------------------------------
>
>                 Key: AMQ-6143
>                 URL: https://issues.apache.org/jira/browse/AMQ-6143
>             Project: ActiveMQ
>          Issue Type: Bug
>          Components: Distribution
>    Affects Versions: 5.13.0
>            Reporter: Kevin Goerlitz
>            Assignee: Christopher L. Shannon
>             Fix For: 5.13.1, 5.14.0
>
>
> Please upgrade org.springframework to at least version 4.1.9 (preferably version 4.2.4)
and org.apache.taglibs to version 1.2.3 or 1.2.5.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message